import request from '@/utils/request'

// 查询区域管理列表
export function list(query) {
    return request({
        url: '/system/info/list',
        method: 'get',
        params: query
    })
}

// 查询区域管理详细
export function getinfo(id) {
    return request({
        url: '/system/info/' + id,
        method: 'get'
    })
}

// 新增区域管理
export function add(data) {
    return request({
        url: '/system/info/add',
        method: 'post',
        data: data
    })
}

// 修改区域管理
export function edit(data) {
    return request({
        url: '/system/info/edit',
        method: 'post',
        data: data
    })
}

// 删除区域管理
export function delinfo(id) {
    return request({
        url: '/system/info/' + id,
        method: 'delete'
    })
}